


.color-1631 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-1631 > .ci-check {
    color: #FFFFFF;
}


.color-12 {
    background: #454d51;
    border: .1rem solid #454d51;
}

.color-12 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2661 {
    background: #050D3E;
    border: .1rem solid #050D3E;
}

.color-2661 > .ci-check {
    color: #FFFFFF;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-7854 {
    background: #542B39;
    border: .1rem solid #542B39;
}

.color-7854 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-5287 {
    background: #488B9B;
    border: .1rem solid #488B9B;
}

.color-5287 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-2660 {
    background: #4F5557;
    border: .1rem solid #4F5557;
}

.color-2660 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-5929 {
    background: #CCB4B4;
    border: .1rem solid #CCB4B4;
}

.color-5929 > .ci-check {
    color: #FFFFFF;
}


.color-5321 {
    background: #78665e;
    border: .1rem solid #78665e;
}

.color-5321 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-12181 {
    background: #829CA5;
    border: .1rem solid #829CA5;
}

.color-12181 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-2656 {
    background: #245866;
    border: .1rem solid #245866;
}

.color-2656 > .ci-check {
    color: #FFFFFF;
}


.color-2191 {
    background: #528E8E;
    border: .1rem solid #528E8E;
}

.color-2191 > .ci-check {
    color: #FFFFFF;
}


.color-7477 {
    background: #003d3e;
    border: .1rem solid #003d3e;
}

.color-7477 > .ci-check {
    color: #FFFFFF;
}


.color-10126 {
    background: #AFCDE9;
    border: .1rem solid #E6E5EA;
}

.color-10126 > .ci-check {
    color: #000000;
}


.color-9635 {
    background: #ec94b7;
    border: .1rem solid #ec94b7;
}

.color-9635 > .ci-check {
    color: #FFFFFF;
}


.color-10129 {
    background: #f4ecf3;
    border: .1rem solid #E6E5EA;
}

.color-10129 > .ci-check {
    color: #000000;
}


.color-10128 {
    background: #f4e6dc;
    border: .1rem solid #E6E5EA;
}

.color-10128 > .ci-check {
    color: #000000;
}


.color-10131 {
    background: #efbd7a;
    border: .1rem solid #efbd7a;
}

.color-10131 > .ci-check {
    color: #FFFFFF;
}


.color-12197 {
    background: #A2242F;
    border: .1rem solid #A2242F;
}

.color-12197 > .ci-check {
    color: #FFFFFF;
}


.color-9636 {
    background: #54343c;
    border: .1rem solid #54343c;
}

.color-9636 > .ci-check {
    color: #FFFFFF;
}


.color-8292 {
    background: #253477;
    border: .1rem solid #253477;
}

.color-8292 > .ci-check {
    color: #FFFFFF;
}


